@media (max-width:767px) {
.blc-menu { margin-right: 0 }
.btn-nav-mobile { float: left; background: url(../images/nav_mobile.png) no-repeat; color: #fff; cursor: pointer; display: block; font-size: 20px; height: 35px; line-height: 35px; padding-left: 36px; text-transform: uppercase; width: 89px; display: block; margin-left: 20px }
.btn-nav-mobile.open { background-position: left bottom }
ul.lst-menu { display: none; position: absolute; top: 50px; width: 100%; background: url(../images/bg-nav.png); left: 0; z-index: 20 }
ul.lst-menu li { border-bottom: 1px solid #fff; clear: both; display: block; padding: 0; float: none; margin: 0 }
.blc-menu > li a { padding-left: 32px; font-size: 12px; padding: 5px 13px 5px 30px; line-height: 35px }
.blc-menu ul > li a { padding-left: 30px }
.blc-menu ul > li.active:after { display: none }
.blc-menu ul > li.active > a:after { display: none }
.blc-menu ul > li.active a { background-color: #d93e47 }
.blc-menu ul > li.active a { color: #fff }
ul.lst-menu li ul { background: none; border-top: 1px solid #fff; opacity: 1; position: static; visibility: visible; width: 100%; display: block; padding: 0 }
.blc-menu ul > li > ul > li { padding-left: 0 }
.blc-menu ul > li > ul > li:last-child { border: 0 }
.blc-menu ul > li > ul > li:nth-child(2n+2) { background: none }
.blc-menu ul > li a { color: #fff; padding: 15px!important; font-size: 20px!important; text-align: left }
.blc-menu ul > li > ul > li a { text-transform: none; padding-left: 40px!important }
.blc-menu ul > li > ul > li a { height: auto; padding: 0; display: block; color: #fff !important; background: none!important }
.lst-offre { height: auto; margin: -50px 0 20px }
.lst-offre .item { float: none; width: 100%; margin-bottom: 20px }
.lst-offre .item .content { left: 0; width: 100%; height: 95px; -moz-transform: rotate(0deg); -webkit-transform: rotate(0deg); transform: rotate(0deg); }
.lst-offre .row { height: 90px; }
.lst-offre .item a { -moz-transform: rotate(0deg); -webkit-transform: rotate(0deg); transform: rotate(0deg); padding: 0 }
.lst-offre .fa { left: 0; top: 6px; }
.lst-offre .slide2 .fa { left: 9px; top: 17px; }
.lst-offre .item .titre { padding: 13px 0 0 75px; }
.lst-offre .item a:after { right: -4px; }
.lst-actu .slick-dots { position: static; margin: 10px 0 30px 0 }
.lst-actu .slick-dots li { background: #24374f }
.lst-actu .item { margin-bottom: 20px }
.cont-pub { margin: 0 20px 30px 20px }
.cont-pub img { width: 80%; height: auto }
.blc-presentation { padding: 30px 0; }
.line-bottom { margin: 30px auto 0; }
.blc-presentation .titre-top { margin: 0 0 20px; }
.wrapper { padding: 0 20px }
.cont-simulateur { padding-bottom: 30px }
.cont-form .cont_champ { width: 100%; float: none }
.cont-form .cont_ch select { text-align: left; padding-left: 20px }
.cont-form .row { margin-right: 0 }
.blc-presentation .wrapper { padding: 0 20px }
.cont-btn-right{float:none;width:100%; margin-top: 10px;}
.cont-btn-right a{font-size:12px;padding: 0;}
.ui-tabs .ui-tabs-nav li{width:50%;} 
.tab_sim li a{ margin: 26px auto;font-size: 11px;}
.tab_sim li.ui-state-active i.ptemperament{left: 30%;top: 5px;}
.tab_sim li.ui-state-active i.phypo,.tab_sim li:not(.ui-state-active) i.ptemperament,.tab_sim li:not(.ui-state-active) i.phypo{left:30%;}
.myunity{top: 20px; left: 133px;}
.amout_max, .amout_max_ph, .amout_max_pat,.amout_min{top: 106px;}
#ismontant .myunity{left: 290px;   top: -2px;}
.sliderh{display:block;width:100%;}
.info-slide .btn-simul{font-size:12px;}
.row_2 .cont_select .ch{ background: #72b9b7 url("../images/arrow_down.gif") no-repeat scroll 93% center; }
.row_3 .cont_select .ch{ background: #72b9b7 url("../images/arrow_down.gif") no-repeat scroll 93% center; }
.item-contact-1 span{float:none;}
.item-contact-2 span{float:none;}
} 
 @media (max-width:567px) {
.blc-foot { padding: 15px 0 }
.blc-foot li { display: block; padding: 0; margin: 5px 0 }
}
@media (max-width:479px) {
.lst-offre .fa { display: none }
.lst-offre .item .titre { font-size: 24px; line-height: 23px; padding: 18px 0 0 24px; }
.pager .titre-top { font-size: 24px; ; }
.cont-hipo .titre-top { font-size: 18px }
.lst-actu .row { margin: 0 }
}
@media (max-width:360px) {
.cont-btn .btn{  margin-top: 30px;width:100% }
.pager .titre-top { font-size: 22px; }
.blc-simul { padding: 18px 20px; }
.content-txt .titre { margin-bottom: 30px; }
.content-txt .titre { font-size: 16px; }
.content-txt p { margin: 11px 0 26px; }
}
